@font-face {
  font-family: SFBold;
  src: url(/fonts/SFCompactDisplay-Bold.otf?c74ac3e41dc35c5dda6a7a8c663da997);
}

@font-face {
  font-family: SFBlack;
  src: url(/fonts/SFCompactDisplay-Black.otf?c256f47ae622909f5d22c10e8a41e2a0);
}

@font-face {
  font-family: SFHeavy;
  src: url(/fonts/SFCompactDisplay-Heavy.otf?018e0fcbc9517097b99cd056725fb881);
}

@font-face {
  font-family: SFLight;
  src: url(/fonts/SFCompactDisplay-Light.otf?e54f2bccb331feb66497f6c49a6d26c0);
}

@font-face {
  font-family: SFMedium;
  src: url(/fonts/SFCompactDisplay-Medium.otf?ffaa93d9144d6edc816f971799130c76);
}

@font-face {
  font-family: SFRegular;
  src: url(/fonts/SFCompactDisplay-Regular.otf?bc2adab940eccf10098ddbbfb1399d67);
}

@font-face {
  font-family: SFSemibold;
  src: url(/fonts/SFCompactDisplay-Semibold.otf?735903857bd192cbbecab7b41e6210e0);
}

@font-face {
  font-family: SFThin;
  src: url(/fonts/SFCompactDisplay-Thin.otf?4709d632cfeb19f62d4f677d812a127e);
}

@font-face {
  font-family: SFU;
  src: url(/fonts/SFCompactDisplay-Ultralight.otf?b7a360a8c7301ea6d31b53898b728f4e);
}

#about-us-block {
  margin-bottom: 100px;
}

#about-us-block .section-title h1 {
  font-size: 55px;
  font-weight: 500;
}

#about-us-block .history {
  margin-top: 35px;
}

#about-us-block .history .img-01 {
  /*border: 1px solid blue;*/
  float: left;
  width: 442px;
  height: 516px;
  padding-right: 48px;
  margin-top: 15px;
}

#about-us-block .history .img-02 {
  /*border: 1px solid red;*/
  float: right;
  width: 442px;
  height: 516px;
  margin-top: 100px;
}

#about-us-block .history .wd-content {
  /*border: 1px solid black;*/
  width: 55%;
  float: right;
  margin-top: 100px;
  padding-left: 0px;
  padding-right: 60px;
}

#about-us-block .history .wd-content h2 {
  margin-bottom: 30px;
  text-align: right;
  font-size: 48px;
  font-family: "SFThin";
  text-transform: uppercase;
  font-weight: 100;
}

#about-us-block .history .wd-content p {
  font-size: 18px;
  font-family: "SFLight";
  line-height: 26px;
}

#about-us-block .history .history-content {
  width: 55%;
  float: left;
  /*border: 1px solid green;*/
  padding-right: 50px;
}

#about-us-block .history .history-content h2 {
  margin-bottom: 30px;
  font-family: "SFThin";
  text-transform: uppercase;
  font-weight: 100;
  font-size: 48px;
}

#about-us-block .history .history-content p {
  font-family: "SFLight";
  font-size: 18px;
  line-height: 26px;
}

section.growth {
  margin-top: 40px;
  margin-bottom: 100px;
}

section.growth img {
  width: 100%;
}

section.growth .col-md-7 {
  padding-right: 70px;
}

section.growth .col-md-5 {
  font-size: 16px;
}

section.growth .col-md-5 h3 {
  font-size: 47px;
}

section.growth .col-md-5 img {
  margin-top: 30px;
}

section.growth .col-md-5 .growth-title {
  font-size: 18px;
  margin-bottom: 20px;
}

section.growth .col-md-5 ul {
  margin-top: 10px;
  margin-left: 5px;
  margin-bottom: 30px;
}

section.growth .col-md-5 ul li p {
  margin: 0;
  padding: 1px 5px;
}

section.mission {
  background: #F5F5F5;
  padding: 50px;
}

section.mission p {
  font-size: 18px;
}

section.mission .section-title {
  margin-bottom: 50px;
}

section.mission .section-title h3 {
  font-size: 48px;
  color: #242424;
}

section.mission .special-characters {
  font-size: 200px;
  text-align: center;
  font-family: SFCompactRegular;
  color: #E7E7E7;
}

section.mission .mid-text {
  top: calc(46%);
  font-size: 23px;
  padding: 5px 20px 5px 20px;
  position: absolute;
  background: #F5F5F5;
  padding-top: 0;
  padding-bottom: 0;
  font-family: "SFLight";
}

section.mission .text1 {
  left: calc(50% - 84px);
  padding: 0px 40px 0px 40px;
}

section.mission .text2 {
  left: calc(50% - 88px);
}

section.mission .text3 {
  left: calc(50% - 128px);
}

section.mission .details-about {
  position: absolute;
  top: calc(50% + 40px);
  max-width: 250px;
  font-size: 16px;
  text-align: center;
  font-family: "SFLight";
  left: calc(50% - 125px);
}

section.mission .highlight-development {
  color: #2A954E;
  font-weight: bold;
}

section.mission .highlight-development:hover {
  text-decoration: underline;
}

section.mission .media {
  padding: 30px;
}

section.mission .media .media-heading {
  font-family: "SFRegular";
  font-weight: bold;
  font-size: 24px;
  color: #2F2F2F;
}

section.mission .media .media-left img {
  margin-right: 20px;
}

section.mission .media .media-body {
  padding: 10px;
}

section.mission .media .media-body strong {
  color: #2F2F2F;
  font-family: "SFRegular";
}

@media (max-width: 603px) {
  #about-us-block {
    margin-bottom: 50px;
  }

  #about-us-block .history .history-content,
  #about-us-block .history .wd-content {
    width: 100%;
    padding: 15px;
    margin-top: 30px;
  }

  #about-us-block .history .history-content h2,
  #about-us-block .history .wd-content h2 {
    text-align: left;
    font-family: "SFThin";
    text-transform: uppercase;
    font-weight: 100;
  }

  #about-us-block .history .img-01 {
    padding-right: 0;
  }

  #about-us-block .history .img-02 {
    margin-top: 50px;
  }

  section.mission {
    padding: 15px;
  }

  section.mission .media {
    padding: 0;
  }

  section.mission .media img {
    width: 57px;
    margin-top: 20px;
  }
}

